﻿.client-info{vertical-align:middle;display:inline-block;text-align:left;margin:0 10px;font-size:.875em;max-width:calc(100% - 120px)}
.client-info h6{margin-bottom:2px;margin-top:0;font-size:1em}
.testimonials.left .testimonial.has-image .client-info{float:left;margin:25px 0 0 25px;width:calc(100% - 125px);display:inline-block;vertical-align:middle}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.cheat-sheet-subtitle{font-family:montserrat,sans-serif;text-transform:uppercase;font-size:12px;font-weight:600;margin-top:1.25rem;margin-bottom:0;letter-spacing:.02rem}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
header .logo{width:126px;float:left;margin:20px 0 0}
.logo a{display:block}
header .logo img{width:100%}
.search-index-page .logo{width:265px;margin:60px auto}
.search-index-page .logo img{width:100%}

.liner, .item_small, .widget_archive li a, .widget_pages li a, .widget_meta li a, .widget_views li, .widget_recent_comments li, .widget_recent_entries li a, .widget_rss li, .widget_nav_menu li a, 
.widget_categories li a, .songs_tabs li a, .widget_categories li li a, .widget_nav_menu li li a, .widget_meta li li a, .widget_pages li li a, .widget_archive li:hover li a, .widget_pages li:hover li a, .widget_meta li:hover li a, .widget_nav_menu li:hover li a, .widget_categories li:hover li a {border-bottom: 1px solid #BDBDBD;-webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.75);box-shadow: 0 1px rgba(255, 255, 255, 0.75) }


.intro-article-b .header {
	height: auto;
	display: table;
	width: 558px;
	padding: 15px;
	position: relative;
}


	.intro-article-b .header p {
		color: #11377D !important;
		font-size: 13px !important;
	}
.td-header-style-4 .td-header-rec-wrap{min-height:0}
.td-header-style-5 .td-header-rec-wrap{min-height:0}
.td-header-style-6 .td-header-rec-wrap{min-height:0}
.td-header-style-7 .td-header-rec-wrap{min-height:0}
.td-header-style-8 .td-header-rec-wrap{min-height:0}
.td-header-style-9 .td-header-rec-wrap{min-height:0}
.td-header-style-10 .td-header-rec-wrap{min-height:0}
.td-header-style-11 .td-header-rec-wrap{min-height:0}
.td-header-style-12 .td-header-rec-wrap{min-height:0}
.td-header-rec-wrap{position:relative;min-height:90px}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

  .content-wrap_inner {
    position: relative;
    top: 50%;
    -moz-transform: translate(0, -40%);
    -o-transform: translate(0, -40%);
    -ms-transform: translate(0, -40%);
    -webkit-transform: translate(0, -40%);
    transform: translate(0, -40%); }
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-6{width:48.382%}
.menu-toggle .menu-toggle-inner {background-color: #42474c;}
.invert .menu-toggle:not(:hover) .menu-toggle-inner {background-color: #ffffff;}
.menu-toggle:hover .menu-toggle-inner {background-color: #e53b24;}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}

.woocommerce.single-product .page-header {
  display: none;
}

h1, h2, h3, h4, h5, h6, .hestia-title, .hestia-title.title-in-content, p.meta-in-content , .info-title, .card-title,
		.page-header.header-small .hestia-title, .page-header.header-small .title, .widget h5, .hestia-title, 
		.title, .footer-brand, .footer-big h4, .footer-big h5, .media .media-heading, 
		.carousel h1.hestia-title, .carousel h2.title, 
		.carousel span.sub-title, .woocommerce.single-product h1.product_title, .woocommerce section.related.products h2, .hestia-about h1, .hestia-about h2, .hestia-about h3, .hestia-about h4, .hestia-about h5 {
			font-family: Montserrat;
		}

	div.csc-textpic-right div.csc-textpic-text { clear: right; }

	div.csc-textpic-left div.csc-textpic-text { clear: left; }


	.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 610px; }

	.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 610px; }

	.csc-textpic-intext-left-nowrap-120 .csc-textpic-text { margin-left: 120px; }
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


.meta-text-subheading-small,
.meta-text-timestamp-alert,
.meta-text-timestamp-default {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 0.5rem;
	display: block;
}


aside .meta-text-subheading-small {
	font-size: 12px;
	font-size: 1.2rem;
}




.toppart {
margin:0;
padding:0;
overflow:hidden;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.scroll-down{display:none}
.scroll-down:hover{opacity:1}
.scroll-down.blink{-webkit-animation-duration:.8s;-o-animation-duration:.8s;animation-duration:.8s;-webkit-animation-name:blink;-o-animation-name:blink;animation-name:blink;-webkit-animation-iteration-count:6;-o-animation-iteration-count:6;animation-iteration-count:6;-webkit-animation-direction:alternate;-o-animation-direction:alternate;animation-direction:alternate;-webkit-animation-timing-function:linear;-o-animation-timing-function:linear;animation-timing-function:linear}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sections{overflow-x:hidden;overflow-y:hidden}
.is-frontend #content .sections,.is-frontend #content-holder .sections{margin-top:3.88889rem}
#content-153 .sections { margin-top: 0px !important; }
.is-frontend #content-153 .sections { margin-top: 4.444444444444445rem; }

.span7{width:670px}

.row-fluid .span7{width:57.26495726495726%;*width:57.21176577559556%}

input.span7, textarea.span7, .uneditable-input.span7{width:656px}

.table td.span7, .table th.span7{float:none;width:524px;margin-left:0}
.footer-nav__items{padding:0px;margin:0px;list-style-type:none;zoom:1}
.footer-nav__items:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
